@font-face {
    font-family: 'Material Icons Outlined';
    font-style: normal;
    font-weight: 400;
    src: local('Material Icons Outlined'),
         local('MaterialIconsOutlined-Regular'),
         url(../mdui/icons/material-icons/material_2_icon_font.woff2) format('woff2'),
         url(../mdui/icons/material-icons/material_2_icon_font.woff) format('woff');
    font-display: block;
}
@font-face {
    font-family: Montserrat;
    font-weight: 300;
    font-style: normal;
    src: url("../fonts/../fonts/Montserrat-Light.eot");
    src: url("../fonts/Montserrat-Light.eot?#iefix") format('embedded-opentype'),
         url("../fonts/Montserrat-Light.woff2") format("woff2"),
         url("../fonts/Montserrat-Light.woff") format("woff");
    font-display: swap;
}
@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    src: url("../fonts/Montserrat-Regular.eot");
    src: url("../fonts/Montserrat-Regular.eot?#iefix") format('embedded-opentype'),
         url("../fonts/Montserrat-Regular.woff2") format("woff2"),
         url("../fonts/Montserrat-Regular.woff") format("woff");
    font-display: swap;
}
@font-face {
    font-family: Montserrat;
    font-weight: 600;
    font-style: normal;
    src: url("../fonts/Montserrat-SemiBold.eot");
    src: url("../fonts/Montserrat-SemiBold.eot?#iefix") format('embedded-opentype'),
         url("../fonts/Montserrat-SemiBold.woff2") format("woff2"),
         url("../fonts/Montserrat-SemiBold.woff") format("woff");
    font-display: swap;
}
.mdui-dialog, .mdui-menu, .mdui-card, article div.mdui-panel.mdui-panel-gapless, .mdui-table-fluid, .mdx-author-c, .mdx-hot-posts, .mdx-same-posts, .mdui-img-rounded, .links-c-grid, .links-co-grid > a, .outOfSearch, .mdx-first-simple .mdx-hot-posts, .searchCard, .mdx-github-cot, .mdui-typo pre, #mdx-cookie-notice, article.indexgaid, #login_error, main .mdx-postlist-simple.mdx-postlist-simple-sta {
    border-radius: 8px!important;
}
.mdx-first-simple .mdx-postlist-simple.mdx-postlist-simple-has-no-img {
    border-radius: 8px 8px 0 0!important;
}
.spanout, .mdx-first-simple .mdxNotice, #respond, body.mdx-index-void .mdxNotice {
    border-radius: 8px;
}
#qrcode {
    padding: 10px;
    width: 170px;
    height: 170px;
}
.mdx-sn-wechat-qr:after {
    border-radius: 8px;
}
.mdui-snackbar.mdui-snackbar-top {
    border-radius: 0 0 8px 8px;
}
.mdui-snackbar.mdui-snackbar-bottom {
    border-radius: 8px 8px 0 0;
}
.mdui-tooltip {
    border-radius: 100px;
    padding: 8px 16px;
}
.outOfSearch {
    padding: 5px 0 5px 12pt;
}
.mdx-hot-posts div.mdx-ul div.mdx-li {
    margin-right: 8px;
}
.mdxNotice {
    border-radius: 0 0 8px 8px;
}
.material-icons {
    font-family: 'Material Icons Outlined';
}
.mdx-li.mdui-card.mdui-hoverable, .mdx-same-posts .mdui-card {
    box-shadow: none!important;
}
#submit {
    box-shadow: none;
}
.mdui-card-actions .mdui-btn, .mdui-snackbar-action.mdui-btn, .searchCard .mdui-btn, .mdui-dialog .mdui-btn, .mdx-main-404 .mdui-btn, article.mdui-typo .mdui-btn, #mdx-cookie-notice button, .wp-block-file a.mdui-btn, .theFirstPageSay a.mdui-btn {
    border-radius: 5px;
}
#wp-submit, #wp-webauthn, #wp-webauthn-check, #submit {
    border-radius: 5px!important;
    box-shadow: none;
}
#wp-webauthn {
    border: 2px solid #007cba!important;
}
#wp-webauthn:hover {
    background-color: rgba(0, 124, 186, .1)!important;
}
#wp-submit[disabled], #wp-webauthn[disabled], #wp-webauthn-check[disabled], #wp-webauthn:hover, #wp-webauthn:focus, #wp-webauthn:active {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}
#wp-webauthn[disabled] {
    border-color: #E0E0E0!important;
}
#login_error {
    border: 2px solid #dc3232!important;
}
#login_error, .message {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}
.message {
    border: 2px solid #00a0d2!important;
}
.ArtMain0 .spanout, .ArtMain0 .mdx-author-c, .ArtMain0 .mdx-hot-posts, .ArtMain0 .mdx-same-posts {
    border-radius: 0!important;
}
.ArtMain0 #respond {
    border-radius: 0;
}
#mdx_menu .menu-item.mdui-list-item, #mdx_menu .mdui-collapse-item-header.mdui-list-item, #mdx-toc a.mdui-list-item {
    border-radius: 0 100px 100px 0;
    margin-right: 5px;
}
li.current-menu-item.menu-item-has-children.mdui-collapse-item, li.current_page_item.menu-item-has-children.mdui-collapse-item {
    background-color: transparent;
}
body.mdui-theme-primary-red li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-red li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-red #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-red #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(244, 67, 54, .2);
}
body.mdui-theme-primary-pink li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-pink li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-pink #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-pink #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(233, 30, 99, .2);
}
body.mdui-theme-primary-purple li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-purple li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-purple #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-purple #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(156, 39, 176, .2);
}
body.mdui-theme-primary-deep-purple li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-deep-purple li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-deep-purple #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-deep-purple #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(103, 58, 183, .2);
}
body.mdui-theme-primary-indigo li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-indigo li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-indigo #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-indigo #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(63, 81, 181, .2);
}
body.mdui-theme-primary-blue li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-blue li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-blue #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-blue #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(33, 150, 243, .2);
}
body.mdui-theme-primary-light-blue li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-light-blue li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-light-blue #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-light-blue #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(3, 169, 244, .2);
}
body.mdui-theme-primary-cyan li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-cyan li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-cyan #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-cyan #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(0, 188, 212, .2);
}
body.mdui-theme-primary-teal li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-teal li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-teal #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-teal #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(0, 150, 136, .2);
}
body.mdui-theme-primary-green li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-green li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-green #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-green #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(76, 175, 80, .2);
}
body.mdui-theme-primary-light-green li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-light-green li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-light-green #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-light-green #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(139, 195, 74, .2);
}
body.mdui-theme-primary-lime li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-lime li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-lime #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-lime #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(188, 201, 54, .2);
}
body.mdui-theme-primary-yellow li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-yellow li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-yellow #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-yellow #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(230, 209, 53, .2);
}
body.mdui-theme-primary-amber li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-amber li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-amber #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-amber #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(241, 184, 10, .2);
}
body.mdui-theme-primary-orange li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-orange li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-orange #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-orange #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(255, 152, 0, .2);
}
body.mdui-theme-primary-deep-orange li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-deep-orange li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-deep-orange #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-deep-orange #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(255, 87, 34, .2);
}
body.mdui-theme-primary-brown li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-brown li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-brown #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-brown #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(121, 85, 72, .2);
}
body.mdui-theme-primary-grey li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-grey li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-grey #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-grey #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(158, 158, 158, .2);
}
body.mdui-theme-primary-blue-grey li.current-menu-item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-blue-grey li.current_page_item.menu-item-has-children.mdui-collapse-item > div, body.mdui-theme-primary-blue-grey #mdx_menu .menu-item.current-menu-item.mdui-list-item, body.mdui-theme-primary-blue-grey #mdx-toc a.mdui-list-item.mdui-list-item-active {
    background-color: rgba(96, 125, 139, .2);
}
.mdui-card.mdx-widget, .mdui-table-fluid {
    box-shadow: none!important;
    border: 2px solid #e2e2e2;
}
.mdui-theme-layout-dark .mdui-card.mdx-widget, .mdui-theme-layout-dark .mdui-table-fluid {
    border: 2px solid #555;
}
.mdx-widget {
    margin-top: 10px;
}
.underRes {
    border-radius: 100px;
}
.mdx-post-cot {
    border-radius: 10px;
    border: 2px solid #e2e2e2;
}
.mdui-theme-layout-dark .mdx-post-cot {
    border: 2px solid #454545;
}
.mdui-table tbody td, .mdui-table tbody th, .mdui-table thead th {
    border-bottom: 2px solid #e2e2e2;
}
.mdui-table tfoot {
    background-color: #f3f3f3;
}
.mdui-theme-layout-dark .mdui-table tfoot {
    background-color: #3A3A3A;
}
.mdui-table tfoot td, .mdui-table tfoot th {
    border-top: 2px solid #e2e2e2;
    border-bottom: none;
}
.mdui-theme-layout-dark .mdui-table tfoot td, .mdui-table tfoot th {
    border-color: #454545;
}
.mdui-theme-layout-dark .mdui-table td, .mdui-theme-layout-dark .mdui-table th {
    border-bottom: 2px solid #454545;
}
.mdui-table tbody tr:last-child td, .mdui-table tbody tr:last-child th {
    border-bottom: 0 solid #e2e2e2;
}
.mdui-table thead {
    background-color: #f3f3f3;
}
.mdui-theme-layout-dark .mdui-table thead {
    background-color: #3a3a3a;
}
.links-des-grid {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.wp-block-cover, .wp-block-file {
    border-radius: 8px;
}
#mdx-toc-preview .mdx-toc-preview-item {
    border-radius: 0 8px 8px 0;
}
body.mdx-md2-font .mdx-hot-posts h3, body.mdx-md2-font .mdx-all-posts, body.mdx-md2-font .mdx-background-404 span, body.mdx-md2-font .mdx-si-head, body.mdx-md2-font #theFirstPageSayContent, body.mdx-md2-font .theFirstPageSay h1 {
    font-family: 'Montserrat', system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", "Noto Sans CJK SC", "Source Han Sans SC", Arial, sans-serif;
    font-weight: bold;
}
body.mdx-md2-font .mdx-background-404 span > span {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", "Noto Sans CJK SC", "Source Han Sans SC", Arial, sans-serif;
    font-weight: normal;
}
body.mdx-md2-font .mdx-side-title span, body.mdx-md2-font .mdx-clean-footer .mdx-footer-title, body.mdx-md2-font .mdui-toolbar .mdui-typo-headline, body.mdx-md2-font .mdx-author-info h3, body.mdx-md2-font #reply-title, body.mdx-md2-font .PostTitle > h1, body.mdx-md2-font .mdui-card-actions h1, body.mdx-md2-font .mdui-card-primary div, body.mdx-md2-font article.searchCard h1, body.mdx-md2-font #mdx-right-drawer .mdui-card-primary-title, body.mdx-md2-font .PostTitlePage span, body.mdx-md2-font .theFirstPageSmall h1, body.mdx-md2-font .mdx-same-posts h3, body.mdx-md2-font .ArtMain article h1, body.mdx-md2-font .ArtMain article h2, body.mdx-md2-font .ArtMain article h3, body.mdx-md2-font .ArtMain0 article h1, body.mdx-md2-font .ArtMain0 article h2, body.mdx-md2-font .ArtMain0 article h3, body.mdx-md2-font main .mdx-postlist-simple h1 {
    font-family: 'Montserrat', system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", "Noto Sans CJK SC", "Source Han Sans SC", Arial, sans-serif;
}
body.mdx-md2-font .theFirstPageSmall h1 small {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", "Noto Sans CJK SC", "Source Han Sans SC", Arial, sans-serif;
}
main .mdx-postlist-simple img, main .mdx-postlist-simple div.mdx-fixed-img {
    border-radius: 8px;
}
.comment-reply-link, .comment-reply-login {
    border-radius: 5px;
}
body.mdx-index-void .mdxNotice {
    border-radius: 8px!important;
}
article .mdx-sc-list {
    box-shadow: none!important;
    border: 2px solid #e2e2e2;
    border-radius: 8px;
}
.mdui-theme-layout-dark article .mdx-sc-list {
    border: 2px solid #555;
}
@media screen and (orientation: landscape) and (min-width: 750px) {
    body.mdx-first-tworows #mdx-search-anim, body.mdx-first-tworows .mdx-tworow-search, body.mdx-first-tworows .mdx-tworows-title > div {
        border-radius: 8px;
    }
    body.mdx-first-tworows.mdx-md2-font .mdx-tworows-title > div > span {
        font-family: 'Montserrat', system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", "Noto Sans CJK SC", "Source Han Sans SC", Arial, sans-serif;
    }
}
@media (max-width: 720px) {
    .ArtMain0 #respond {
        border-radius: 0 0 8px 8px;
    }
    .ArtMain0 .spanout {
        border-radius: 8px 8px 0 0!important;
    }
    .PostMainImg0 {
        border-radius: 8px;
    }
    .ArtMain0 .mdx-say-after.mdui-card {
        border-radius: 8px!important;
    }
}
@media (max-width: 600px) {
    .mdui-snackbar {
        width: 95%;
    }
}
@media print {
    div.ArtMain0 > .mdx-author-c {
        border-radius: 0 0 8px 8px!important;
    }
}
